.sector-page{
    background-color: #FFFFFF;
    padding: 30px;
}

.sector-chart-holder{
    height: 300px;
    margin: auto;
    border: 1px solid #EEEEEE;
    margin-bottom: 60px;
}
.sector-page .panel-heading span{
    direction: ltr;
}
.sector-page .panel, .sector-page .panel-heading{
    background-color: #FFFFFF;
}
.blue{
    color: #1155CC;
}
.green{
    color: #008000;
}
.red{
    color: #AA0033;
}
.sector-page .title{
    direction: ltr;
    padding-top: 10px;
}

.sector-page table, .sector-page tr, .sector-page td, .sector-page th, .sector-page .panel-heading{
    border: none !important;
}

.sector-page table{
    font-size: 11px;
}
.sector-page td{
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}
.sector-page th{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.sector-page th, .sector-page td{
    text-align: left;
    direction: ltr;
}
.sector-page th:first-child, .sector-page td:first-child{
    text-align: left;
}

.sector-page  .companies-tickers th{
    cursor: pointer;
    direction: ltr;
}
.sector-page  .companies-tickers th span{
    direction: ltr;
}

.sector-page  .companies-tickers th .hidden{
    display: inline-block !important;
}

.sector-page .panel-heading .title{
    font-size: 1.2em;
}

.sector-page th {
    color: #888888;
    font-family: tahoma;
    font-size: 1.1em;
    height: 30px;
    vertical-align: top !important;;
}